Debian Bug report logs - #544919
RM: shisen.app -- ROM; orphaned, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Gonéri Le Bouder <goneri@rulezlan.org>

Date: Thu, 3 Sep 2009 18:48:20 UTC

Severity: normal

Tags: moreinfo

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544919; Package wnpp. (Thu, 03 Sep 2009 18:48:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 03 Sep 2009 18:48:24 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: shisen.app -- Shisen-sho puzzle game for GNUstep
Date: Thu, 03 Sep 2009 20:44:39 +0200
Package: wnpp
Severity: normal

We, Debian Games, request an adopter for the shisen.app package. If nobody
adopt the package in the 3 comming months, we'll ask ftp-master to remove
the package from the archive.

The package is/was maintained in the Debian Games Team, we would prefere the
new maintainer to do so.

The package description is:
 The object of the game is to remove all tiles from the field. Only two
 matching tiles can be removed at a time. Two tiles can only be removed
 if they can be connected with at most three connected lines. Lines can
 be horizontal or vertical but not diagonal. Remember that lines may
 cross the empty border. If you are stuck, you can use the Hint feature
 to find two tiles which may be removed.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#544919; Package wnpp. (Fri, 15 Jan 2010 12:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yavor Doganov <yavor@gnu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 15 Jan 2010 12:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 544919@bugs.debian.org (full text, mbox):

From: Yavor Doganov <yavor@gnu.org>
To: Gonéri Le Bouder <goneri@rulezlan.org>, 544919@bugs.debian.org
Cc: pkg-games-devel@lists.alioth.debian.org
Subject: Re: Bug#544919: RFA: shisen.app -- Shisen-sho puzzle game for GNUstep
Date: Fri, 15 Jan 2010 14:07:35 +0200
On Thu, Sep 03, 2009 at 08:44:39PM +0200, Gonéri Le Bouder wrote:
> We, Debian Games, request an adopter for the shisen.app package.

I'm willing to maintain it within pkg-games.  Could you please add me to 
the project so that I can commit to the repository (my username is 
yavor-guest)?  If that's not possible/desirable, I'll take it under the 
pkg-gnustep umbrella.

As I see no reason for the GShisen->Shisen rename (the game has always 
been named GShisen), I'd like to rename the package back to gshisen.app 
(shisen.app being a transitional package that depends on it).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#544919; Package wnpp. (Wed, 08 May 2013 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 08 May 2013 14:03:04 GMT) Full text and rfc822 format available.

Message #15 received at 544919@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 544919@bugs.debian.org
Cc: control@bugs.debian.org, meta-gnustep@packages.debian.org
Subject: RM: shisen.app -- ROM; orphaned, low popcon
Date: Wed, 08 May 2013 16:01:22 +0200
[Message part 1 (text/plain, inline)]
clone 544919 -1
retitle 544919 RM: shisen.app -- ROM; orphaned, low popcon
reassign 544919 ftp.debian.org
reassign -1 gnustep-games
retitle -1 shisen.app is going to be removed from the archive
severity -1 important
thanks

Dear ftp-masters,

please remove shisen.app from unstable. The game has been neglected for
years and better or similar alternatives exist like xshisen or kshisen.

The original intention of this bug report was to request an adopter for
shisen.app and if nobody adopted it to request the removal of the game.

I have brought this topic up for discussion again on debian-devel-games
in October 2012 [1][2], since then nobody seemed interested in actively
maintaining the package. Therefore i request the removal of shisen.app
thus someone, who is really interested in keeping it, has enough time to
properly reintroduce the game in this new release cycle for jessie.

Regards,

Markus


[1] https://lists.debian.org/debian-devel-games/2012/10/msg00062.html
[2] https://lists.debian.org/debian-devel-games/2012/12/msg00030.html

[signature.asc (application/pgp-signature, attachment)]

Bug 544919 cloned as bug 707240 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:03:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: shisen.app -- ROM; orphaned, low popcon' from 'RFA: shisen.app -- Shisen-sho puzzle game for GNUstep' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:03:14 GMT) Full text and rfc822 format available.

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:03:14 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 544919: 707240 Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 08 May 2013 14:39:25 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 12:33:04 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 15 Dec 2013 12:50:07 GMT) Full text and rfc822 format available.

Notification sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Bug acknowledged by developer. (Sun, 15 Dec 2013 12:50:07 GMT) Full text and rfc822 format available.

Message #30 received at 544919-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 544919-close@bugs.debian.org
Cc: shisen.app@packages.debian.org, shisen.app@packages.qa.debian.org
Subject: Bug#544919: Removed package(s) from unstable
Date: Sun, 15 Dec 2013 12:45:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

shisen.app |    1.2.1-1 | source, armhf, s390x
shisen.app | 1.2.1-1+b4 | armel, hurd-i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc
shisen.app | 1.2.1-1+b5 | amd64, i386

------------------- Reason -------------------
ROM; orphaned, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544919@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/544919

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:27:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:42:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.